What am I doing wrong?


I want to use EasyRPG, I really do. Everyone is talking it up while I scratch my head and try to get it on my computer. I’ve tried following the instructions on the wiki, but it doesn’t seem to work. Every time I try to run EasyRPG (both the editor and the player) I get this message: “The program can’t start because MSVCP140.dll is missing from your computer. Try reinstalling the program to fix this problem.” Could someone please help? :’(


Hello @d4v3y_5c0n3s, thanks for trying out our Player!
Sorry, but we forgot to update a part of our download page with the latest release to say that the Visual Studio C++ 2015 Runtime (containing the MSVCP140.dll) is now needed. It was only added for the continuous builds section… :confused:
I will fix that shortly, if you do not want to wait, you can find it here.

About the Editor: Well, we did not much development for it yet, so it is far from being useable currently.
I would suggest to stick for the official RPG Maker 2003 release for now.